Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

merged branch brikou/patch-2 (PR #62)

Commits
-------

dd4b108 Update Resources/skeleton/app/SymfonyRequirements.php

Discussion
----------

[cs] Resources/skeleton/app/SymfonyRequirements.php

 fixed trailing space
  • Loading branch information...
commit 4e86595e02c6e3d76971f790d7c06ec434e1b513 2 parents 4cd5b58 + dd4b108
@fabpot fabpot authored
Showing with 1 addition and 1 deletion.
  1. +1 −1  Resources/skeleton/app/SymfonyRequirements.php
View
2  Resources/skeleton/app/SymfonyRequirements.php
@@ -518,7 +518,7 @@ function_exists('simplexml_import_dom'),
'You should use at least PHP 5.3.4 due to PHP bug #52083 in earlier versions',
'Your project might malfunction randomly due to PHP bug #52083 ("Notice: Trying to get property of non-object"). Install PHP 5.3.4 or newer.'
);
-
+
$this->addRecommendation(
version_compare($installedPhpVersion, '5.3.8', '>='),
'When using annotations you should have at least PHP 5.3.8 due to PHP bug #55156',
Please sign in to comment.
Something went wrong with that request. Please try again.